body{background:url(http://cdn.celebrina.com/images/bg.gif) repeat-x; margin-top:0; padding-top:0;}
body, table tr td{font:10pt Tahoma, Arial, Verdana;}
a img{border:0;}

div#header{margin:25px auto auto 40px; height:68px; background:#fff; width:900px;}
div#logo{float:left; background:url(http://cdn.celebrina.com/images/logo.jpg) no-repeat; height:68px; width:240px;}
div#menu_top{float:left;}
div#header_right{float:right; background:url(http://cdn.celebrina.com/images/header_r.gif) no-repeat; height:68px; width:32px;}
div#menu_letters{padding:40px 0 0 7px;}
div#menu_letters a{font:11pt tahoma,arial,verdana; display:block; float:left; width:23px; height:29px; text-align:center; padding-top:5px;}

a.l0      {color:#333;}
a.l0:hover{background:url(http://cdn.celebrina.com/images/letter0.gif) no-repeat;}
a.l1      {color:#fff; background:url(http://cdn.celebrina.com/images/letter.jpg) no-repeat; text-decoration:none;}
a.l1:hover{background:url(http://cdn.celebrina.com/images/letter1.jpg) no-repeat;}

div#body{clear:both; width:930px; margin:auto auto 5px 40px;}
div#footer{margin-left:40px; clear:both; width:901px;}
div#f1{width:240px; float:left; background:url(http://cdn.celebrina.com/images/f1bg.gif) repeat-x;}
div#f2{width:660px; float:left; margin-left:1px; background:url(http://cdn.celebrina.com/images/f2bg.gif) repeat-x;}

div#f1i, div#f2i{padding:8px;}
div#f1i, div#f1i a{color:#09f;font-size:8pt;}
div#f2i{text-align:right;}
div#f2i, div#f2i a{color:#690;font-size:8pt;}

div#menu{font-size:10pt; float:left; width:240px; padding:0;}
div#menu a{color:#000; font:10pt arial;}                               
div#menu-main{padding-left:20px;}
div#menu-main a {padding:3px 0 3px 0; display:block; clear:both;}
div#page{float:left; width:640px;}
div#menui{padding:5px 0 10px 0;}
div#pagei{padding:5px 0 10px 10px;}

h1,h2,h3,h4{font-family:tahoma;font-weight:normal;}
h1{color:#7ca757;  font-size:19pt; margin-top:0;}
h2{color:#333; font-size:18pt; clear:both; margin:10px auto 4px auto;}
h3{border-left:solid 4px #690; padding-left:4px; color:#333; font-size:15pt; clear:both;}
h3#news{margin-bottom:0;}
h4{color:#666; font-size:14pt; clear:both; margin:7px auto 5px auto;}

ol h2{text-decoration:underline;}

div.pages{padding-bottom:5px; min-width:100px; display:block; min-height:30px; margin-top:15px;}
div.pages a{color:#666;}

a.page0,div.page1,div.page_spacer {text-align:center; display:block;float:left;margin-left:3px; padding: 3px 3px 4px 3px; min-width:18px;}
a.page0{background:#edeef0;}
div.page1{background:#a9c98e; color:#fff;}
div.page_spacer{background:#fff; color:#333;}

a{color:#690;}

a.celeb-W0,a.celeb-W1,a.celeb-W2,a.celeb-W3,a.celeb-W4,a.celeb-W5,a.celeb-W6{margin-top:10px; text-decoration:none; padding:2px;}

a.celeb-W0{font-size:8pt; color:#96bb75;}
a.celeb-W1{font-size:9pt; color:#87ae66;}
a.celeb-W2{font-size:10pt;}
a.celeb-W3{font-size:11pt; color:#749d51;}
a.celeb-W4{font-size:13pt;}
a.celeb-W5{font-size:14pt; color:#679341;}
a.celeb-W6{font-size:16pt; color:#577e36;}

a.celeb-W0:hover,a.celeb-W1:hover,a.celeb-W2:hover,a.celeb-W3:hover,
a.celeb-W4:hover,a.celeb-W5:hover,a.celeb-W6:hover{background:#577e36; text-decoration:underline; color:#fff;}


table#celebrityInfo{border:0;}
table#celebrityInfo input[type=text]{width:250px;}
table#celebrityInfo tr.white{background:#fff;}
table#celebrityInfo tr.grey{background:#f5f5f5;}
table#celebrityInfo td.info0{text-align:right; padding:5px 10px 5px 0; vertical-align:top;}
table#celebrityInfo td.info1{text-align:left; padding:5px 10px 5px 5px;}

div#celebrity-menu{background:url(http://cdn.celebrina.com/images/cmenu.gif) repeat-y; width:240px; position:relative;}
div#cmenu-inner{padding:0 0px 0 15px;}
div#label{position:absolute; top:8px; left:15px; font:bold 12px arial, sans-serif; color:#000; text-decoration:underline;}
div#celebrity-menu a{color:#3c78d8; font-size:10pt; display:block; padding: 2px 0 2px 5px; height:18px;}
div#celebrity-menu a:hover{background:#fff;}
div#celebrity-menu a#menu-active-link {background:#fff;text-decoration:none;color:#000;font-weight:bold;border-top:solid 1px #cde1fc;border-left:solid 1px #cde1fc;border-bottom:solid 1px #cde1fc;padding-top: 5px;}

div#celebrity-menu-2{ width:240px; position:relative;}
div#celebrity-menu-2 .dsq-widget-item,
div#celebrity-menu-2 a {font-size:8pt;color:#555;}
div#celebrity-menu-2 h2 {color:#555;}
div#celebrity-menu-2 a {font-weight:bold;}
div#celebrity-menu-2 div#cmenu-inner {padding:0 15px 0 15px;}
div#celebrity-menu-2 .dsq-widget-meta {margin-top:5px;padding-left:26px;}
div#celebrity-menu-2 .dsq-widget-meta a{font-weight:normal;font-size:8pt;color:#ccc;text-decoration:none;}

span.video_name{color:#7ca757; font-weight:bold; font-size:12pt; margin-bottom:5px;}
span.video_name a{text-decoration:none;}
span.video_name a:hover{text-decoration:underline;}

div#video{width:640px; clear:both; min-height:100px;}
div#video_cover{width:130px; float:left; padding:5px;}

span#album_name a, span.album_name a{text-decoration:underline;}
span#album_name a:hover, span.album_name a:hover{text-decoration:underline;}
span#album_name, span.album_name{color:#7ca757; font-weight:bold; font-size:12pt; margin-bottom:5px;}
div#album, div.album{width:600px; clear:both; min-height:65px;}
div#cover, div.cover{width:70px; float:left; padding:5px;}
div#info, div.info{float:left; padding:5px; min-height:60px; width:510px;}
font#albumTime, font.albumTime{color:#999; font-size:9pt;}

div#error{font:bold 10pt Arial; width:490px; padding:5px; background:#fcc; color:#333; border:solid 1px #f66;}
div#error font{text-decoration:underline;}

p#toolbar, p.toolbar{padding:0 0 8px 0; font-size:9pt; margin-top:4px; border-bottom:solid 1px #ccc;}

font#lyrics-letter{display:block; width:18px; padding:5px 4px 5px 6px; background:#f5f5f5; color:#333; font-weight:bold; margin-top:10px;}

div#search{position:absolute; top:37px; left:714px;}
div#search-btn{position:absolute; top:35px; left:910px; background:url(http://cdn.celebrina.com/images/search.gif); width:26px; height:26px;}
div#search-btn:hover{background:url(http://cdn.celebrina.com/images/search1.gif);}
div#infoBlock{margin:5px; width:200px; float:right;}
div#infoBlockInner{background:#f3f3f3; padding:5px 0 0 20px; font-size:10pt;}
div#infoBlockInner a{color:#666;}
div#infoBlockInner a:hover{color:#000;}
span#date, span#date a,span.date, span.date a{color:#666; font-size:8pt;}

p#navigation{margin:0; padding:0; font-size:8pt; color:#666;}
p#navigation a{color:#666;}
table#photo-table a{color:#666;}
#photo-table-top{background:url(http://cdn.celebrina.com/images/ph_top.gif);}

#photo-div, .photo-div{float:left; min-height:0; min-width:0; padding:1px; background:#fff; border:solid 2px #ccc; margin:10px; text-align:center;}
#photo-div:hover{border:solid 2px #690;}
p#legal{color:#999; font-size:8pt;}
p#legal a{color:#999;}

div#suggest-subject{margin:0; padding-left:10px;}
div#suggest-subject a{font:9pt Arial; text-decoration:none; border-bottom:dashed 1px #690; display:block; margin-top:4px; width:130px;}
div#filePreview{background:#f7f7f7; border:solid 1px #ccc; padding:5px; font-size:8pt; color:#666;}

.result-1{color:green;}
.result-2{color:#c00;}

#ext-links-title,.ext-links-title{color:#690; font-weight:bold; font-size:8pt;}
#ext-links-desc, .ext-links-desc{font-size:8pt;} 
#ext-links-link, .ext-links-link{font-size:8pt; color:#ccc;}

font.source, font.source a{font-size:8pt; color:#999;}
div#rate{width:300px; text-align:right; padding-bottom:10px;float:right;padding-right:10px;}
div#blogthis{width:300px; text-align:left; padding-bottom:10px;float:left;padding-left:10px;}
div#blogthis a{text-decoration:none; border-bottom: dashed 1px #000000;}

div#send{position:absolute; top:33px; left:294px; background:url(http://cdn.celebrina.com/images/send.gif) no-repeat; width:300px; height:27px; padding:4px 0 0 32px;}
div#send a{color:#690; text-decoration:none; border-bottom:dashed 1px #690;}
div#send a:hover{color:#000;}
div#bubble{position:absolute; top:54px; left:264px; width:349px; height:230px; 
// background:none;
// filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.celebrina.com/images/bubble.png', sizingMethod='scale');}

div#b-inner1,div#b-inner2,div#b-inner3,div#bubble-form {position:absolute;}
div#b-inner1{top:64px; left:264px; padding:30px 20px 0 20px; font-size:9pt;} 
div#b-inner2{top:100px;left:263px; height:40px; width:350px; text-align:center; padding:50px 10px 0 0;}
div#b-inner3{top:80px; left:274px; padding: 40px 20px 0 20px; font-size:11pt; width:300px;}
div#b-inner3 a{color:#666;}
div#b-inner1 #email{margin:10px auto auto 15px;}
div#bubble-form{top:128px; left:294px; font-size:9pt;}
div#bubble-form table tr td{font-size:9pt;}
div#bubble-form #num{font-weight:bold;}

img#close_img{position:absolute; top:24px; left:312px; width:19px; height:19px; background:url(http://cdn.celebrina.com/images/close.gif);}
#orange{width:490px; background:#fad163; padding:4px; margin:8px auto 8px auto; font:9pt Arial; -moz-border-radius:5px; text-align:center;}
a#photo,a.photo{display:block; float:left; margin-right:5px; border-bottom:solid 3px #fff;}
a#photo:hover,a.photo:hover{border-bottom:solid 3px #690;}
small#date,small.date{color:#999; font-size:9pt; padding-bottom:10px;}
p#news{line-height:20px;}
table#submit-lyrics input[type=text]{width:350px;}
table#submit-lyrics textarea{width:350px; height:300px;}
p#video-rate{margin:0; text-align:right; padding:3px 10px 3px 3px; font-size:10pt;}

div.index-block{/*position:absolute;*/ float:left;left:280px; background:url(http://cdn.celebrina.com/images/index_bg1.gif); width:458px; height:122px;}
div.index-block-inner{padding:20px;}
div.index-block-clip{width:410px; height:80px; overflow:hidden;}

div.index-names{float:right; width:160px; margin-top:0px; line-height:25px;}
div.index-names .inactive{text-decoration:none; border-bottom:dashed 1px #693;} 
div.index-names .active{text-decoration:underline; border:none; font-size:15pt;}

div#overlay{overflow:hidden; width:630px; height:100px; clear:both;}
div#imagelayer{padding-top:0px;}
div#imagelayer_inner{background:url(http://cdn.celebrina.com/images/photo_block.png) no-repeat; width:397px; height:200px; padding-top:5px; text-align:center; font-size:9pt;}
div#imagelayer_inner p{padding:0 0 0 24px; text-align:left; margin-top:0;}
div#imagelayer_inner p#text{margin-top:15px;}
div#imagelayer_inner #txtbox{width:350px; font:8pt arial; height:70px;}
img#imagelayer_close{margin-top:12px; margin-right:15px;}
#imagelayer a.il_active{text-decoration:none; border:none; color:#000;}
#imagelayer a.il_inactive{text-decoration:none; border-bottom:dashed 1px #000; color:#690;}

div#social_buttons{margin:15px 0 0 0;height:25px; padding-top:4px; font:bold 12px arial,sans-serif; color:#000; text-decoration:underline;}
div#social_buttons a {background:url(http://cdn.celebrina.com/images/bookmarks.gif) no-repeat top left;width:16px;height:16px;float:left;alpha(opacity=50);opacity:.5;}
div#social_buttons a:hover{background:url(http://cdn.celebrina.com/images/bookmarks.gif) no-repeat top left;alpha(opacity=100);opacity:1;}

div#celebrity-photo-thumbs{height:85px;clear:both;}

table#celebrityInfo small {font:11pt;}
a.gray {color: #999;}
a.gray:hover {color: #690;}
#widget {width:160px; clear:both; margin:10px 0 0 20px;}

div#celebListAdv {width:234px; height:60px; float:right; margin:10px;}
a.permalink {font-size: 8pt;}

div.gray-adv {background: #f5f5f5;width:500px;clear:both; margin:25px 0 0 1px; text-align: center;}
div.menu_ad {width:180px;height:150px;border:solid 1px #aed2e7;margin-left:10px;}
div#cpadv {background:url(http://cdn.celebrina.com/images/abg.gif) no-repeat; width:400px; height:327px; padding-left:32px; padding-top:24px;}

img.bookimg {max-width: 90px; margin-right:5px;}
img.acover {max-width: 100px;}

div#social_buttons a.bm-delicious { background-position: 0 0;  } 
div#social_buttons a.bm-digg { background-position: 0 -21px; } 
div#social_buttons a.bm-google { background-position: 0 -42px; } 
div#social_buttons a.bm-netscape { background-position: 0 -63px;} 
div#social_buttons a.bm-reddit { background-position: 0 -84px; } 
div#social_buttons a.bm-stumbleupon { background-position: 0 -105px;} 



.dsq-widget-meta a {color:#999;font-size:8pt;}

#dsq-like-thread-button, 
#dsq-dislike-thread-button,
#dsq-new-post h3,
.dsq-community-preview, 
#dsq-global-toolbar {visibility:hidden;display:none;height:1px;margin:0;padding:0;}
